MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014735mantisbtfilterspublic2012-09-22 15:392013-04-06 09:23
Reporteratrol 
Assigned Torombert 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.12 
Target Version1.2.12Fixed in Version1.2.12 
Summary0014735: Permalink does not work when using "Match Type"
DescriptionCreating permalinks does not consider the new filter option "Match Type" introduced with 0006809.
&match_type is not included in generated URL.
Tags2.0.x check
Attached Files

- Relationships
related to 0015721closedgrangeway Functionality to consider porting to master-2.0.x 
child of 0006809closedrombert Using an 'Or' filter logic 

-  Notes
User avatar (0036187)
grangeway (developer)
2013-04-05 17:56

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

- Related Changesets
MantisBT: master-1.2.x cc606132
Timestamp: 2012-09-24 12:33:41
Author: rombert
Details ] Diff ]
Fix 0014735: Permalink does not work when using "Match Type"
mod - config_filter_defaults_inc.php Diff ] File ]
mod - core/filter_api.php Diff ] File ]
mod - search.php Diff ] File ]
MantisBT: master a93121b9
Timestamp: 2012-09-24 12:36:51
Author: rombert
Details ] Diff ]
Fix 0014735: Permalink does not work when using "Match Type"

Conflicts:
    config_filter_defaults_inc.php
    search.php
mod - core/filter_api.php Diff ] File ]
mod - search.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-09-22 15:39 atrol New Issue
2012-09-23 05:43 rombert Relationship added child of 0006809
2012-09-24 15:27 rombert Assigned To => rombert
2012-09-24 15:27 rombert Status new => assigned
2012-09-24 15:27 rombert Target Version => 1.2.12
2012-09-24 15:27 rombert Description Updated View Revisions
2012-09-24 15:37 rombert Changeset attached => MantisBT master a93121b9
2012-09-24 15:37 rombert Status assigned => resolved
2012-09-24 15:37 rombert Resolution open => fixed
2012-09-24 15:37 rombert Fixed in Version => 1.3.x
2012-09-24 15:38 rombert Changeset attached => MantisBT master-1.2.x cc606132
2012-09-24 15:38 rombert Fixed in Version 1.3.x => 1.2.12
2012-11-10 18:54 dregad Status resolved => closed
2013-04-05 17:56 grangeway Status closed => acknowledged
2013-04-05 17:56 grangeway Note Added: 0036187
2013-04-05 19:02 grangeway Relationship added related to 0015721
2013-04-06 03:40 dregad Status acknowledged => closed
2013-04-06 07:23 grangeway Status closed => acknowledged
2013-04-06 09:22 dregad Tag Attached: 2.0.x check
2013-04-06 09:23 dregad Status acknowledged => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0764 seconds.
memory usage: 3,049 KB
Powered by Mantis Bugtracker